.navbar{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: fixed;
    z-index:1999;
    border-radius: 0 0 0 50px;
    background-color: black;
    padding: 1%;
}



.logo img{
    width:30%;
    margin-left:10px;
}

.navbar a{
  color:white;
}


.burger {
    display: none;
    cursor: pointer;
    position: relative;
    height: 1.3rem;
    margin-right: 50px;
    
  }
  
  .clicked .top {
    top:50%;
    margin-top: -0.1rem;
    animation: movetop 1s ease forwards;
  }
  
  @keyframes movetop {
  from{
      top:0;
      margin-top:0;
    }
    50%{
      transform: rotate(0);
      top:50%;
      margin-top: -0.1rem;
    }
    100%{
      top:50%;
      margin-top: -0.1rem;
      transform: rotate(45deg);
    }
  }
  
  .clicked .medium {
    animation: movemiddle 0.5s ease forwards;
  }
  
  @keyframes movemiddle {
    from{
      transform: scale(1);
    }
    to{
      transform: scale(0);
    }
  }
  
  
  
  
  
  .clicked .bottom {
    bottom:50%;
    margin-bottom: -0.1rem;
    animation: movebottom 1s ease forwards ;
  }
  
  @keyframes movebottom {
    from{
        bottom:0;
        margin-bottom:0;
      }
      50%{
        transform: rotate(0);
        bottom:50%;
        margin-bottom: -0.1rem;
      }
      100%{
        bottom:50%;
        transform: rotate(135deg);
        margin-bottom: -0.1rem;
      }
    }
  
  
  .top {
    height: 0.2rem;
    background-color: #B1CB1B;
    position: absolute;
    top:0;
    transform: rotate(0);
    animation: movetopclose 1s ease forwards;
  }
  
  @keyframes movetopclose {
    from{
      top:50%;
      margin-top: -0.1rem;
      transform: rotate(45deg);
    }
    50%{
        transform: rotate(0);
        top:50%;
        margin-top: -0.1rem;
    }
    100%{
      top:0;
      margin-top:0;
    }
      
    }
  
  .medium {
    height: 0.2rem;
    background-color: #B1CB1B;
    position: absolute;
    top:50%;
    margin-top:-0.1rem;
    animation: movemiddleclose 1s ease forwards ;
  
  }
  
  @keyframes movemiddleclose {
    from{
      transform: scale(0);
    }
    50%{
      transform: scale(0);
    }
    100%{
      transform: scale(1);
    }
  }
  
  .bottom {
    height: 0.2rem;
    background-color: #B1CB1B;
    position: absolute;
    transform: rotate(0);
    bottom:0;
    animation: movebottomclose 1s linear forwards;
  }
  
  @keyframes movebottomclose {
    from{
      bottom:50%;
      transform: rotate(135deg);
      margin-bottom: -0.1rem;
    }
    
      50%{
        transform: rotate(0);
        bottom:50%;
        margin-bottom: -0.1rem;
      }
      100%{
        bottom:0;
        margin-bottom:0;
      }
      
    }
  
  .burger div:nth-child(1){
    width: 25px;
  
  }
  
  .burger div:nth-child(3){
    width: 25px;
  
  }
  
  .burger div:nth-child(2){
    width: 20px;
  
  }
  
  .burger:hover div {
    background-color: #fcc200;
  }

.navbar .Navigation-Menu{
    display: flex;
    gap:8vw;
    justify-content: flex-end;
    align-items: center;
    list-style: none;
    font-family: 'Arial Black', 'Arial Bold', Gadget, sans-serif;
    /*font-family: 'Roboto Slab', serif;*/    
    font-weight: 800;
    color: black;
    margin-right:4vw ;
    font-size:0.8rem;
}

.navbar .Navigation-Menu a{
    text-decoration: none;
    color: white;
    padding: 10px;
    border-radius: 10px;
    transition: all 0.5s ease;
    white-space: nowrap;
}

.navbar .Navigation-Menu a:hover{
    text-decoration:line-through;
    color: #B1CB1B;
    transition: all 0.5s ease;
    text-decoration-thickness: 2px;
}

@media only screen and (min-width:1500px){
    .logo img{
        width:50%;  
      }
  }
  
  @media (max-width:1000px){
    .logo img{
        width: 50%;
    }

    .navbar .Navigation-Menu{
        display: flex;
        gap:4vw;
        justify-content: flex-end;
        align-items: center;
        list-style: none;
        font-family: 'Arial Black', 'Arial Bold', Gadget, sans-serif;
        color: black;
        margin-right:4vw ;
        font-size:0.8rem;
    }
  }

  @media (max-width:900px){
    .logo img{
        width: 70%;
    }

    }

@media (max-width:700px) {
    .logo img{
        width: 30%;
    }

    .navbar .Navigation-Menu{
        width: 50vh;
        margin-left: 90%;
        top: -20%;
        border-radius:50%;
        display: flex;
        width: 50vh;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        height: 50vh;
        background-attachment: fixed;
        background-color: #B1CB1B;
        font-family: Arial, Helvetica, sans-serif;        
        font-weight: bolder;
        position: absolute;
        left: 100%;
        padding: 20%;
        transition: all 0.5s linear;
        border: 2px solid white;
        font-size: 1rem;
    }



    .burger{
        display: block;
        z-index: 99;
    }

}

@media (max-width:450px){
    .logo img{
        width: 40%;
    }

    .navbar .Navigation-Menu{
        width: 50vh;
        margin-left: 90%;
        top: -20%;
        border-radius:50%;
        display: flex;
        width: 50vh;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        height: 50vh;
        background-attachment: fixed;
        background-color: #B1CB1B;
        font-family: Arial, Helvetica, sans-serif;        
        font-weight: bolder;
        position: absolute;
        left: 100%;
        padding: 20%;
        transition: all 0.5s linear;
        border: 2px solid white;
        font-size: 13px;
    }



    .burger{
        display: block;
        z-index: 99;
    }
}